@charset "utf-8";
/* CSS Document */
/* para index.php */
  <style>
@keyframes pulse {
    0% {
        background-color: #4CAF50; /* Verde oscuro */
    }
    50% {
        background-color: #8BC34A; /* Verde claro */
    }
    100% {
        background-color: #4CAF50; /* Verde oscuro */
    }
}
button.pulsating {
    color: #FFFFFF;
    font-size: 16px;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    animation: pulse 2s infinite;
}
.intro { 
max-width:70%; margin:auto; padding:18px; color:#006;
}
.contenedor {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px; /* Espacio entre los divs */
}

.ponente {
    width: calc(33.333% - 10px); /* Un tercio del contenedor menos 10px para el espacio */
    box-sizing: border-box; /* Asegura que padding y border no aumenten el tamaño del div */
    padding: 10px;
    background-color: #f9f9f9; /* Color de fondo opcional */
	background: linear-gradient(to bottom, #f9f9f9, #ebe8e8, #c5c2c2, #b5b4b4, #f9f9f9);
   border: 1px solid #E4F7FC; /* Borde opcional */
    border-radius: 6px; /* Esquinas redondeadas opcional */
	box-shadow: 2px 3px 6px 2px #000000;
	margin-top:10px;
}
.fotito, .logito {
    margin-bottom: 10px;
}	

/*    .fila {
        display: flex;
        justify-content: space-between;
        width: 100%;
        margin-bottom: 20px;
    }

    .ponente {
        border: 1px solid #ccc;
        border-radius: 10px;
        padding: 10px;
        width: calc(33.33% - 20px); /* Ajustar el ancho para 3 columnas */
  /*      box-sizing: border-box;
        margin-bottom: 10px; 
				background-color:#cedce4;
				
		 width: 33%; /* Ajusta el ancho según tus necesidades */
    /* Ajusta la altura según tus necesidades */
    
	/* background: linear-gradient(to bottom right, #99b2c1, #cedce4, #99b2c1);
    }
	*/
	
	/*.ponente:hover { box-shadow:0px 0px 2px 1px #000066;}

    /* Estilo para asegurar que cada fila tenga tres elementos */
/*    .ponente:nth-child(3n+1) {
        margin-right: 10px; 
    }
    .ponente:nth-child(2n+1) {
        margin-right: 10px; margin-left:10px;
    }

    /* Estilo para asegurar que los elementos de la última fila tengan el margen derecho eliminado */
  /*  .fila:last-child .ponente:nth-child(3n+1) {
        margin-right: 0;
    } */

.botonasistencia {background-color:#FC0; color:#036; padding:5px; border-radius:3px; box-shadow: 0px 2px 2px #333333;}
.botonasistencia:hover {background-color:#069; color:#FFF;}
.botonconstancia{background-color:#099; color:#ffffff; padding:5px; border-radius:3px; box-shadow: 0px 2px 2px #333333;}
.botonconstancia:hover {background-color:#069; color:#FC0;}
.youtube {background-color:#D8102E; color:#FFF; padding:3px; border-radius:4px; text-decoration:none;}
.youtube:hover {background-color:#900;}
a:link, a:visited, a:active {
    text-decoration:none;
}
.topnav a {
  float: left;
  display: block;
  color: #ffffff;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px; 
}

.topnav a:hover {
  background-color: #ededed;
  color:#099;
}
.topnav a.active {
  background-color: #5a025a;
  color: #ffffff !important;
}

.topnav .icon {
  display: none;
}
/*.conferencistafondo { background-color:#E2F5FE;background-image: linear-gradient(rgba(198,202,218,0.6),rgba(255,255,255,1),rgba(107,133,168,1)); min-height:330px; box-shadow:0px 0px 13px #ccc; border:#ccc solid 1px; min-width:40% }*/
/* para div izquierdo vertical */
#div_izquierdo {
    position: fixed; margin-top:0px;
    
	left: 0;
    top: 0;
    bottom: 0; padding:8px;
    width: 3.5%; /* Máximo ancho del 15% */
  /* background-color: rgba(6, 27, 74, 0.8); /* Fondo blanco semi-transparente */
/*	background-color:#5a025a;*/
    z-index: 9999; /* Asegura que esté siempre encima de otras divs */
   /* overflow-y: auto; /* Agrega desplazamiento vertical si es necesario */
 box-shadow: 7px 1px 15px -3px rgba(0, 0, 0, 0.5); border-right: 1px solid #3b033b;
 
}

#div_izquierdo img {
    display: block;
    width: 100%;
    margin-bottom: 10px; /* Espacio entre las imágenes */
}
.al60 {width:60%;}
.fotoredondeada {border-radius:4px; box-shadow:2px 0px 4px 0px #999999; border: 1px solid #CCC; background-color:#EBEBEB;}
#divCenter {
    display: flex;
    flex-direction: row; /* Alineamos los elementos horizontalmente */
    justify-content: center; /* Centramos horizontalmente los elementos */
    align-items: center; /* Centramos verticalmente los elementos */
}

/* Estilo para los elementos dentro de #divCenter */
#divCenter p {
    margin: 0; /* Elimina el margen predeterminado de los párrafos */
}
.fondoconferenciastas { background-image:url(imagenes/conferencistas_fondoTR.png); background-size:50%; background-repeat:no-repeat; width:90%; min-height:360px; background-position:center; opacity:0.4;}
.gradientefecha {background-image: linear-gradient(to right, rgba(255,0,0,0), rgba(90,2,90,1), rgba(255,0,0,0)); }
.logohorizontal{width:30%;}
/* Estilo para pantallas grandes */
@media (max-width: 768px) {
    .ponente {
        flex: 1 0 calc(50% - 10px); /* Un medio del contenedor menos 10px para el espacio */
    }
.intro {max-width:98%; margin:auto; padding:18px; color:#006;}
.gradientefecha {
    background-image: linear-gradient
        to right, 
        rgba(255, 255, 255, 0.1), /* 10% de transparencia en el extremo izquierdo */
        #cadaef, 
        #adc5e2, 
        #cadaef, 
        rgba(255, 255, 255, 0.1)  /* 10% de transparencia en el extremo derecho */
    );
}

}
@media (max-width: 480px) {
    .ponente {
        flex: 1 0 calc(100% - 10px); /* Todo el contenedor menos 10px para el espacio */
    }
	.logohorizontal{width:80% !important;}
}
@media only screen and (min-width: 999px) {
	.conferencistafondo {max-width:90%; margin:auto;
		padding:6px; 
		/*background-image:url(imagenes/CONFERENCISTA_fondo_75.png);
		background-color:#E6F0FB;*/
		
		 color:#039;
		background-size:cover; border-radius:8px;
		line-height : 12px;}
}
.al60 {width:100%;}
/* este es para celular******/
@media only screen and (max-width: 767px) {
.logohorizontal{width:80% !important;}
.titulo {font-family: 'Questrial', sans-serif; text-shadow:1px 1px 1px #006; font-size:0.7em; color:#ffffff;	
	.conferencistafondo { min-width:98%; margin:auto;
		padding:2px; 
		/*background-image:url(imagenes/CONFERENCISTA_fondo_75.png);*/
		color:#ffffff;
		background-size:cover; border-radius:8px;
		line-height : 12px;} 
.margenarriba { margin-top:-1px; background-color:#091d4b; 
}
.titulo {font-family: 'Questrial', sans-serif; text-shadow:1px 1px 1px #006; font-size:1.1em; color:#ffffff;
}		
}

.al60 {width:100%;}
///////////////

@media screen and (max-width: 600px) {
  	.conferencistafondo {max-width:90%; margin:auto;}
  	.topnav a:not(:first-child) {display: none;}
  	.topnav a.icon {
    float: right;
    display: block;
  	}
	.al60 {width:100%;}  
 	.margenarriba { margin-top:-1px; background-color:#091d4b; 
	}
/* .logohorizontal{width:90% !important;} */
 	.conferencistafondo {max-width:90%; margin:auto;}
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}
/* Dotted red border */


.div20 {width:20%;}
.nombrepropio {background-color:#379ab9; padding:5px; border-radius:5px;}
.nombre_apellido {color:#036; font-size:1.1em;}
.imgconferencista {cursor:pointer;}
.imgconferencista:hover { background-color:#069;}
.conf_inst{color:#461423; font-family:Times, serif;}
.fondo_conf {background-image: linear-gradient(rgba(255,0,0,1), rgba(255,0,0,0));}

.mifooter {
            position: fixed;
            bottom: 0;
            left: 0;
            width: 100%;
            background-color: #000000; /* Cambia el color de fondo según lo necesites */
            color: #999;
            font-size: 10px;
            text-align: center;
            padding: 5px 0; /* Añade un poco de espacio alrededor del texto */
	
        }
.instrucc {border: 2px solid #FFF;
			border-radius:4px; box-shadow:0px 2px 8px #333333;"}    
.instrucc:hover {border: 2px solid #069; box-shadow:0px 2px 9px #000000;}    


